<?php

use Illuminate\Database\Seeder;

class MenuItemsTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('menu_items')->delete();
        
        \DB::table('menu_items')->insert(array (
            0 => 
            array (
                'id' => 1,
                'menu_id' => 1,
                'title' => 'Dashboard',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-boat',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 1,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-03-03 01:33:38',
                'route' => 'voyager.dashboard',
                'parameters' => NULL,
            ),
            1 => 
            array (
                'id' => 2,
                'menu_id' => 1,
                'title' => 'Media',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-images',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 6,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-05-13 23:34:35',
                'route' => 'voyager.media.index',
                'parameters' => NULL,
            ),
            2 => 
            array (
                'id' => 3,
                'menu_id' => 1,
                'title' => 'Users',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-person',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 5,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-05-13 23:34:35',
                'route' => 'voyager.users.index',
                'parameters' => NULL,
            ),
            3 => 
            array (
                'id' => 4,
                'menu_id' => 1,
                'title' => 'Roles',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-lock',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 4,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-05-13 23:34:35',
                'route' => 'voyager.roles.index',
                'parameters' => NULL,
            ),
            4 => 
            array (
                'id' => 5,
                'menu_id' => 1,
                'title' => 'Tools',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-tools',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 16,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-05-29 03:39:01',
                'route' => NULL,
                'parameters' => NULL,
            ),
            5 => 
            array (
                'id' => 6,
                'menu_id' => 1,
                'title' => 'Menu Builder',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-list',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 1,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-04-14 18:51:29',
                'route' => 'voyager.menus.index',
                'parameters' => NULL,
            ),
            6 => 
            array (
                'id' => 7,
                'menu_id' => 1,
                'title' => 'Database',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-data',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 2,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-04-14 18:51:29',
                'route' => 'voyager.database.index',
                'parameters' => NULL,
            ),
            7 => 
            array (
                'id' => 8,
                'menu_id' => 1,
                'title' => 'Compass',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-compass',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 3,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-04-14 18:51:29',
                'route' => 'voyager.compass.index',
                'parameters' => NULL,
            ),
            8 => 
            array (
                'id' => 9,
                'menu_id' => 1,
                'title' => 'BREAD',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-bread',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 4,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-04-14 18:51:29',
                'route' => 'voyager.bread.index',
                'parameters' => NULL,
            ),
            9 => 
            array (
                'id' => 10,
                'menu_id' => 1,
                'title' => 'Settings',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-settings',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 10,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-05-29 03:38:55',
                'route' => 'voyager.settings.index',
                'parameters' => NULL,
            ),
            10 => 
            array (
                'id' => 11,
                'menu_id' => 1,
                'title' => 'Categories',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-categories',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 9,
                'created_at' => '2019-03-03 01:33:39',
                'updated_at' => '2019-05-29 03:38:55',
                'route' => 'voyager.categories.index',
                'parameters' => NULL,
            ),
            11 => 
            array (
                'id' => 12,
                'menu_id' => 1,
                'title' => 'Posts',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-news',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 7,
                'created_at' => '2019-03-03 01:33:39',
                'updated_at' => '2019-05-29 03:38:55',
                'route' => 'voyager.posts.index',
                'parameters' => NULL,
            ),
            12 => 
            array (
                'id' => 13,
                'menu_id' => 1,
                'title' => 'Pages',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-file-text',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 8,
                'created_at' => '2019-03-03 01:33:39',
                'updated_at' => '2019-05-29 03:38:55',
                'route' => 'voyager.pages.index',
                'parameters' => NULL,
            ),
            13 => 
            array (
                'id' => 14,
                'menu_id' => 1,
                'title' => 'Hooks',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-hook',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 5,
                'created_at' => '2019-03-03 01:33:39',
                'updated_at' => '2019-04-14 18:51:29',
                'route' => 'voyager.hooks',
                'parameters' => NULL,
            ),
            14 => 
            array (
                'id' => 15,
                'menu_id' => 1,
                'title' => 'Teams',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-people',
                'color' => '#000000',
                'parent_id' => 18,
                'order' => 4,
                'created_at' => '2019-03-03 01:43:31',
                'updated_at' => '2019-04-14 20:54:21',
                'route' => 'voyager.teams.index',
                'parameters' => 'null',
            ),
            15 => 
            array (
                'id' => 16,
                'menu_id' => 1,
                'title' => 'Players',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-person',
                'color' => '#000000',
                'parent_id' => 18,
                'order' => 3,
                'created_at' => '2019-03-03 01:57:25',
                'updated_at' => '2019-04-14 20:21:12',
                'route' => 'voyager.players.index',
                'parameters' => 'null',
            ),
            16 => 
            array (
                'id' => 17,
                'menu_id' => 1,
                'title' => 'Matches',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-controller',
                'color' => '#000000',
                'parent_id' => 18,
                'order' => 5,
                'created_at' => '2019-03-03 02:02:22',
                'updated_at' => '2019-04-14 20:54:21',
                'route' => 'voyager.matches.index',
                'parameters' => 'null',
            ),
            17 => 
            array (
                'id' => 18,
                'menu_id' => 1,
                'title' => 'League Management',
                'url' => '#',
                'target' => '_self',
                'icon_class' => 'voyager-world',
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 2,
                'created_at' => '2019-04-14 18:51:18',
                'updated_at' => '2019-04-14 18:51:33',
                'route' => NULL,
                'parameters' => '',
            ),
            18 => 
            array (
                'id' => 19,
                'menu_id' => 1,
                'title' => 'Tournaments',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-trophy',
                'color' => NULL,
                'parent_id' => 18,
                'order' => 1,
                'created_at' => '2019-04-14 19:52:11',
                'updated_at' => '2019-04-14 20:01:12',
                'route' => 'voyager.tournaments.index',
                'parameters' => NULL,
            ),
            19 => 
            array (
                'id' => 20,
                'menu_id' => 1,
                'title' => 'Groups',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-group',
                'color' => NULL,
                'parent_id' => 18,
                'order' => 2,
                'created_at' => '2019-04-14 20:17:35',
                'updated_at' => '2019-04-14 20:21:12',
                'route' => 'voyager.groups.index',
                'parameters' => NULL,
            ),
            20 => 
            array (
                'id' => 21,
                'menu_id' => 1,
                'title' => 'Highlights',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-video',
                'color' => NULL,
                'parent_id' => 18,
                'order' => 6,
                'created_at' => '2019-04-14 20:36:09',
                'updated_at' => '2019-04-14 20:45:50',
                'route' => 'voyager.highlights.index',
                'parameters' => NULL,
            ),
            21 => 
            array (
                'id' => 22,
                'menu_id' => 1,
                'title' => 'Highlight Types',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-categories',
                'color' => NULL,
                'parent_id' => 18,
                'order' => 7,
                'created_at' => '2019-04-14 20:44:06',
                'updated_at' => '2019-05-13 23:34:24',
                'route' => 'voyager.highlight-types.index',
                'parameters' => NULL,
            ),
            22 => 
            array (
                'id' => 23,
                'menu_id' => 1,
                'title' => 'Partners',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-company',
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 11,
                'created_at' => '2019-05-06 21:50:33',
                'updated_at' => '2019-05-29 03:47:02',
                'route' => 'voyager.partners.index',
                'parameters' => 'null',
            ),
            23 => 
            array (
                'id' => 24,
                'menu_id' => 1,
                'title' => 'Sliders',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-photos',
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 12,
                'created_at' => '2019-05-09 18:02:35',
                'updated_at' => '2019-05-29 03:38:55',
                'route' => 'voyager.sliders.index',
                'parameters' => 'null',
            ),
            24 => 
            array (
                'id' => 25,
                'menu_id' => 1,
                'title' => 'Tops',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => NULL,
                'parent_id' => 26,
                'order' => 1,
                'created_at' => '2019-05-13 23:33:22',
                'updated_at' => '2019-05-13 23:34:03',
                'route' => 'voyager.tops.index',
                'parameters' => NULL,
            ),
            25 => 
            array (
                'id' => 26,
                'menu_id' => 1,
                'title' => 'Statistics',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-pie-chart',
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 3,
                'created_at' => '2019-05-13 23:33:49',
                'updated_at' => '2019-05-28 02:36:51',
                'route' => NULL,
                'parameters' => '',
            ),
            26 => 
            array (
                'id' => 27,
                'menu_id' => 1,
                'title' => 'Toptypes',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => NULL,
                'parent_id' => 26,
                'order' => 2,
                'created_at' => '2019-05-13 23:38:30',
                'updated_at' => '2019-05-13 23:38:51',
                'route' => 'voyager.toptypes.index',
                'parameters' => NULL,
            ),
            27 => 
            array (
                'id' => 29,
                'menu_id' => 1,
                'title' => 'Schools',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-study',
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 14,
                'created_at' => '2019-05-24 02:32:14',
                'updated_at' => '2019-05-29 03:49:56',
                'route' => 'voyager.schools.index',
                'parameters' => 'null',
            ),
            28 => 
            array (
                'id' => 30,
                'menu_id' => 1,
                'title' => 'Positions',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-list',
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 15,
                'created_at' => '2019-05-24 02:32:48',
                'updated_at' => '2019-05-29 03:49:32',
                'route' => 'voyager.positions.index',
                'parameters' => 'null',
            ),
        ));
        
        
    }
}